<!DOCTYPE html>
<html lang="fr">
<head>
    <meta name="keywords" content="Observatoire,Astronomie,astronomique,telescope,rouen,normandie,planete,soleil,lune,etoile,ciel,observer le ciel,ciel,étoile,astres,Eric observatoire">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Bienvenue sur le site de l'Observatoire Astronomique de Rouen,
    association animée uniquement par des bénévoles, reconnue d'intérêt général,
    agréée Jeunesse et Education Populaire et soutenue par la Ville de Rouen.">
    <title>Astrosurf</title>
    <link rel="icon" type="image/png" href="./img/logo.png">
    <link rel="stylesheet" href="./galerie.css">
    <link rel="stylesheet" href="./galerie_sun.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./responsive_galerie.css">
    <link rel="stylesheet" href="./responsive_sun.css">
</head>


<body>
  <header id="header">
    <div class="part" id="top">
        <div id="top1">
            <div class="onglet" onclick="location.href = './index.html';" id="logo"></div>
            <div class="onglet" id="presentation" onclick="location.href='./presentation.html';">Observatoire</div>
            <div class="onglet" onclick="location.href='./article.html';">Article</div>
            <div class="onglet" onclick="location.href='./galerie.html';">Galerie</div>
            <div class="onglet"  id="eventAstro" onclick="location.href='./event.html';">Evenements Astronomiques</div>
        </div>
        <div id="top2"><p id="titre"><b>Observatoire de Rouen</b></p></div>
    </div>
  </header>
    <div class="part" id="bot">
      
        <div class="block-body">
            <div class="block-row">
                <div class="block-block" id="sun">
                    <div class="block-plus">
                        <div class="text-hover">animation en couleur des protubérances solaires du 24 avril 2021</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="moon">
                    <div class="block-plus" >
                        <div class="text-hover"> taches solaires photographié le 27avril 2021</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="comet">
                    <div class="block-plus">
                        <div class="text-hover">Le bord du Soleil photographié le 24 avril 2021</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
            </div>
            <div class="block-row2">
                Le Soleil en 2021
            </div>
            <div class="block-row" id="rowtache">
                <div class="block-block" id="planet">
                </div>
            </div>
            
            <div class="block-row2" id="row2tache">
                Évolution de la tache 9591 en 2001
            </div>
            <div class="block-row">
                <div class="block-block" id="amasetoiles">
                    <div class="block-plus">
                        <div class="text-hover">La photosphère solaire et quelques taches photographiées fin avril 2012</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="etoilesdoubles">
                    <div class="block-plus">
                        <div class="text-hover">Protubérances solaires photographiées le 28 juillet 2012</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="eclipselune">
                    <div class="block-plus">
                        <div class="text-hover">Taches solaires photographiées le 22 avril 2012</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
            </div>   
            <div class="block-row2">
                Le Soleil en 2012
            </div>
            <div class="block-row">
                <div class="block-block" id="eclipsesoleil">
                    <div class="block-plus">
                        <div class="text-hover">Protubérances solaires photographiées à l'Observatoire le 5 avril 2009</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
                <div class="block-block" id="phenomenes">
                    <div class="block-plus">
                        <div class="text-hover">Protubérances solaires photographiées le 27 septembre 2009</div>
                        <img class="icon" src="./img/icone/Zoom-in2.png" alt="Passez votre souris sur + pour plus d'informations">
                    </div>
                </div>
            </div>
            <div class="block-row2">
                Le soleil en 2009
            </div>   
        </div>
    </div>
    <footer class="footer-distributed">
      <div class="footer-left">
        <h3>Obs<span>Rouen</span></h3>
        <p class="footer-links">
            <a href="./index.html">Home</a>
            ·
            <a href="#">Liens</a>
            ·
            <a href="#">Mention Legale</a>

            ·
            <a href="./contact.html">Contact</a>
        </p>
        <p class="footer-company-name">Observatoire Rouen © 2015</p>
      </div>
    </footer>
</body>
</html> 